[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Packages from fc6 that are not part of rhel5



Thorsten Leemhuis wrote:
> fedora-logos
> fedora-release
> fedora-release-notes

I think those aren't needed in EPEL, but at least apt (which is in EPEL) 
requires fedora-release. I've just filed a bug:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=238561

Should be easy to fix...

Regards,
Andreas


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]